

/*---------------------------------------------BRAND HEADER------------------------------- */
#hsb_brand_hdr {
	margin:0;
	padding:0 40px 0 0;
	width:710px;
	height:115px;
	background:none;
	border:none;
	display:none;
}

#hsb_brand_page_hdr {
	background:none;
}
/*--------------------------------------------END BRAND HEADER------------------------------- */


#hsb_globalnav {
	color:#fff;
	margin:10px 0 0 4px;
	height:20px;
	float:right;
	text-align:left;

}

#hsb_globalnav a.hsb_gn_ww {
	background:url('../images/generic/hdr/icn_worldwide.png') no-repeat right center;
	padding:1px 22px 2px 0;
}

#hsb_logo {
	background:transparent;
	padding:0;
	width:96px;
	height:40px;
	margin-top:5px;
	position:relative;
	z-index:5;
}

#hsb_main_logo{
	position:absolute;
	width:960px;
	left:0;
	top:0;
    z-index: 0;
}

#hsb_main_logo img{
	margin-left:-260px;
	display:block;
	left:50%;
	position:relative;
}

#hsb_search{
	width:227px;
	position:relative;
	clear:right;

}

#hsb_search_input {
	width:145px;
	color:#222629;
	font-size:9px;
	position:relative;
	left:15px;
	top:1px;
}
.hsb_search_input_outer {
	display:inline-block;
	width:177px;
	height:17px;	
	position:relative;
	left:18px;
	background:url(../images/generic/hdr/srch_input.png) no-repeat;
	z-index:1;
}

.hsb_search_button{
	border:none;
	outline:none;
	background:url(../images/generic/hdr/srch_btn.png) no-repeat 0 0;
	width:50px;
	height:17px;
	cursor:pointer;
	z-index:2;
	position:relative;
}

.hsb_search_button:hover{
    outline:none;
	background:url(../images/generic/hdr/srch_btn_over.png) no-repeat 0 0;
}

.hsb_search_button:active, .hsb_search_button:active{
    outline:none;
}
/*---------------------------------------------DROPDOWN NAV------------------------------- */
#hsb_topnav {
	background:url(../images/generic/hdr/nav_bar_bck.png) no-repeat 50%;
	width:960px;
	height:50px;
	display:block;
	margin-top:31px;
	position: relative;
    z-index: 1;
}

#hsb_topnav ul.hsb_nav_triggers li {
	margin-top:10px;
}
#hsb_topnav ul.hsb_nav_triggers li a{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	position:relative;
	height:35px;
	overflow:hidden;
	margin-left:-38px;
	cursor:default;
}

#hsb_topnav ul.hsb_nav_triggers li a span{
	cursor:pointer;
	padding:5px 10px;
	margin-left:-10px;
}

#hsb_topnav ul.hsb_nav_triggers li a img{
	position:absolute;
	left:0;
	top:-60px;
	display:none;

}

.pulser{
	top:0 !important;
	left:9px !important;	
	z-index:3;
}
.active .pulser{
	top:-105px !important;
	left:9px !important;	
	z-index:3;
}

#hsb_topnav ul.hsb_nav_triggers .nav_link a:hover img{
	display:inline;
}

#hsb_topnav ul.hsb_nav_triggers .nav_link .active:hover img{
	top:-12px;
	position:relative;
}
#hsb_footer_btm_share{
	position:relative;
	top:0;
	left:0px;
	display:block;
	margin:0
}
#hsb_footer_btm_share a{
	margin:0
}

#hsb_footer_btm_share a.nav_link:hover img{
	position:relative;
	top:0px;
	display:block;
}
#hsb_topnav ul.hsb_nav_triggers .active img{
	left:0;
	display:block;	
	top:-72px;	
	position:relative;
}

#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_toys{
	width:152px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_characters{
	width:184px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_videos{
	width:152px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_games{
	width:152px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_news{
	width:152px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_parents{
	width:174px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_wtb{
	width:217px;
}

#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_parents span, #hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_news span{
	margin-left:-3px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_games span{
	margin-left:-6px;
}
#hsb_topnav ul.hsb_nav_triggers li .hsb_ol_trigger_wtb span{
	margin-left:-3px;
}
#hsb_topnav ul.hsb_nav_triggers li a span{
	z-index:1;
	position:relative;
	top:6px;
	left:55px;
}

#hsb_topnav ul.hsb_nav_triggers li .active span{
	z-index:1;
	position:relative;
	top:6px;
	left:55px;
}

#hsb_topnav ul.hsb_nav_triggers li:first-child a span{
	z-index:1;
	position:relative;
	left:60px;
}

#hsb_topnav ul.hsb_nav_triggers li:first-child a {
	margin-left:7px;
}

#hsb_topnav ul.hsb_nav_triggers li:last-child a span{
	z-index:1;
	position:relative;
	left:60px;
}

#hsb_topnav ul.hsb_nav_triggers li a.hsb_ol_trigger_wtb {
	margin-left:-47px;
}
